<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 14</a><a class="prev" href="EK13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK15.html">&gt;</a>
</div></div>
<div class="section chapter EK EK14 fra_bjc fra" dir="ltr" lang="fr" data-id="EK14" data-nextid="EK15" data-previd="EK13">
<div class="c">14</div>
<div class="p">
		<div class="s">Jugement sur les anciens d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK14_1" class="v EK14_1" data-id="EK14_1">Or quelques-uns des anciens d'Israël vinrent auprès de moi et s'assirent devant moi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK14_2" class="v EK14_2" data-id="EK14_2">Et la parole de YHWH vint à moi en disant :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK14_3" class="v EK14_3" data-id="EK14_3">Fils de l'homme, ces gens élèvent leurs idoles dans leurs cœurs, et ils attachent les regards sur ce qui les fait tomber dans l'iniquité. Me laisserai-je consulter, consulter par eux ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK14_4" class="v EK14_4" data-id="EK14_4">C'est pourquoi parle-leur et dis-leur : Ainsi parle Adonaï YHWH. Un homme, un homme de la maison d'Israël qui élève ses idoles dans son cœur et qui place devant sa face la pierre d'achoppement de son iniquité, s'il vient vers le prophète, je suis YHWH, je lui répondrai moi-même à cause de la multitude de ses idoles.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK14_5" class="v EK14_5" data-id="EK14_5">Ainsi seront saisis par leur propre cœur les gens de la maison d'Israël qui se sont éloignés de moi à cause de toutes leurs idoles.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK14_6" class="v EK14_6" data-id="EK14_6">C'est pourquoi dis à la maison d'Israël : Ainsi parle Adonaï YHWH : Revenez, et détournez-vous de vos idoles, détournez les regards de toutes vos abominations<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK14_7" class="v EK14_7" data-id="EK14_7">Car un homme, un homme de la maison d'Israël ou tout étranger en séjour en Israël qui se sépare de moi, qui élève ses idoles dans son cœur et qui place la pierre d'achoppement de son iniquité devant sa face, s'il vient vers le prophète pour me consulter par lui, je suis YHWH, je lui répondrai moi-même.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK14_8" class="v EK14_8" data-id="EK14_8">Je me tournerai contre cet homme<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et je ferai de lui un signe et un sujet de proverbe<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Je le retrancherai du milieu de mon peuple. Vous saurez que je suis YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK14_9" class="v EK14_9" data-id="EK14_9">S'il arrive que le prophète soit séduit et qu'il profère quelque parole, moi, YHWH, je séduirai ce prophète-là<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. J'étendrai ma main sur lui, et je l'exterminerai du milieu de mon peuple d'Israël.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK14_10" class="v EK14_10" data-id="EK14_10">Et ils porteront leur iniquité. L'iniquité du prophète sera comme l'iniquité de celui qui l'aura interrogé,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK14_11" class="v EK14_11" data-id="EK14_11">afin que la maison d'Israël ne s'éloigne plus de moi, et qu'ils ne se souillent plus par toutes leurs transgressions<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>. Alors ils seront mon peuple, et je serai leur Elohîm, dit Adonaï YHWH.</span>

		<div class="s">Châtiments d'Israël ; YHWH épargne un reste</div>
		<span class="v-num v-12">12&nbsp;</span><span id="EK14_12" class="v EK14_12" data-id="EK14_12">Puis la parole de YHWH vint à moi en disant :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK14_13" class="v EK14_13" data-id="EK14_13">Fils de l'homme, si un pays pèche contre moi en commettant une infidélité, et si j'étends ma main sur lui en brisant pour lui le bâton du pain, et si je lui envoie la famine, en exterminant les humains et les bêtes,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK14_14" class="v EK14_14" data-id="EK14_14">s'il s'y trouve ces trois hommes : Noah<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, Daniye'l<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> et Job<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>, ils sauveraient leurs âmes par leur justice, dit Adonaï YHWH.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK14_15" class="v EK14_15" data-id="EK14_15">Si je fais passer les bêtes féroces par ce pays-là et qu'elles le privent d'enfants, s'il devenait un désert où personne ne passe à cause des bêtes,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK14_16" class="v EK14_16" data-id="EK14_16">et que ces trois hommes-là s'y trouvent, je suis vivant, dit Adonaï YHWH, ils ne sauveraient ni fils ni filles, eux seulement seraient sauvés, et le pays serait un désert.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK14_17" class="v EK14_17" data-id="EK14_17">Si je faisais venir l'épée sur ce pays-là et si je disais : Que l'épée passe par le pays et qu'elle en retranche les humains et les bêtes !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK14_18" class="v EK14_18" data-id="EK14_18">Si ces trois hommes-là se trouvent au milieu du pays, je suis vivant, dit Adonaï YHWH, ils ne sauveraient ni fils ni filles, mais eux seulement seraient sauvés.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK14_19" class="v EK14_19" data-id="EK14_19">Ou si j'envoyais la peste dans ce pays et que je répandais ma colère contre lui jusqu'à faire ruisseler le sang, au point de retrancher du milieu de lui les humains et les bêtes,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK14_20" class="v EK14_20" data-id="EK14_20">et que Noah, Daniye'l et Job, s'y trouvent, je suis vivant, dit Adonaï YHWH, ils ne sauveraient ni fils ni filles, mais ils sauveraient leurs âmes par leur justice.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK14_21" class="v EK14_21" data-id="EK14_21">Car ainsi parle Adonaï YHWH : Même si j'envoie contre Yeroushalaim mes quatre terribles jugements, l'épée, la famine, les bêtes féroces et la peste, pour en retrancher les humains et les bêtes<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK14_22" class="v EK14_22" data-id="EK14_22">voici, il y aura néanmoins un reste qui échappera, qui fera sortir de la ville des fils et des filles. Voici, ils viendront vers vous et vous verrez leur conduite et leurs actions. Vous serez consolés du malheur que je fais venir contre Yeroushalaim, et de tout ce que j'aurais fait venir sur elle.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK14_23" class="v EK14_23" data-id="EK14_23">Vous serez consolés, lorsque vous verrez leur conduite et leurs actions, et vous reconnaîtrez que ce n'est pas sans raison que je fais tout ce que je lui fais, dit Adonaï YHWH<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">14:6</a><span class="text">Es. 55:6-7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">14:8</a><span class="text">Lé. 17:10, 20:3-6 ; Jé. 44:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">14:8</a><span class="text">No. 26:10 ; De. 28:37.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">14:9</a><span class="text">1 R. 22:23 ; Job 12:16 ; 2 Th. 2:11.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">14:11</a><span class="text">Jé. 31:18-19 ; Hé. 12:11 ; Ja. 1:1-3.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">14:14</a><span class="text">Ge. 6:8.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">14:14</a><span class="text">Da. 1:8-12.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">14:14</a><span class="text">Job 1:8.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">14:21</a><span class="text">Jé. 15:2-3.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">14:23</a><span class="text">Jé. 22:8-9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK15.html">&gt;</a>
</div></div>
</body>
</html>